.search__widget {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: $nid-red-dark url(../svg/panorama.svg) bottom center no-repeat;
    top: 0;
    left: 0;
    z-index: 101;
    align-items: center;
    justify-content: center;
    text-align: center;
    @include link;
    opacity: 0;

    @media only screen and (min-width: 1200px) {
    align-items: flex-start;
    padding-top: 8rem;
    }


    .container {
        max-width: 76rem !important;
        @media only screen and (min-width: 1400px) {
        }
    }

    &-cnt {
        display: flex;
    }

    &-close {
        position: absolute;
        display: block;
        width: 4rem;
        height: 4rem;
        background: $nid-red-dark;
        border: 0.2rem solid white;
        top: 3rem;
        right: 3rem;
        @include link;

        &:before,
        &:after {
            position: absolute;
            left: 50%;
            top: 0.4rem;
            transform: translateX(-50%);
            content: ' ';
            height: 30px;
            width: 2px;
            background-color: white;
            @include link;
        }

        &:before {
            transform: rotate(45deg);
        }

        &:after {
            transform: rotate(-45deg);
        }

        &:hover {
            background: white;

            &:before,
            &:after {
                background-color: black;
            }
        }
    }

    p {
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 4rem;
        line-height: 125%;
        text-align: center;
        color: white;
        margin-bottom: 4rem;

        @media only screen and (min-width: 1200px) and (max-width: 1399px) {
            font-size: 3.5rem
        }

        @media only screen and (min-width: 1100px) and (max-width: 1399px) {
        margin-bottom: 1.5rem;
        font-size: 3rem
        }
    }

    input[type="search"] {
        width: 50rem;
        height: 5rem;
        background-color: white;
        display: flex;
        align-items: center;
        margin-bottom: 3.5rem;
        padding: 0 0 0 2rem;
        display: inline-block;
        font-family: $nid-font;
        font-style: normal;
        font-weight: normal;
        font-size: 1.6rem;
    }

    input[type=search]::-ms-clear {
        display: none;
        width: 0;
        height: 0;
    }

    input[type=search]::-ms-reveal {
        display: none;
        width: 0;
        height: 0;
    }

    /* clears the 'X' from Chrome */
    input[type="search"]::-webkit-search-decoration,
    input[type="search"]::-webkit-search-cancel-button,
    input[type="search"]::-webkit-search-results-button,
    input[type="search"]::-webkit-search-results-decoration {
        display: none;
    }

    input,
    &-go {
        border: none;
        box-shadow: none
    }

    &-go {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 21.2rem;
        height: 5rem;
        background-color: black;
        color: white;
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.5rem;
        line-height: 107%
    }


    .dropbtn {
        background-color: white;
        color: black;
        height: 5rem;
        display: inline-flex;
        width: 22rem;
        margin-left: 0.1rem;
        align-items: center;
        box-shadow: none;
        border: none;
        padding-left: 2rem;
        font-family: $nid-font;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;

        svg {
            margin-left: 3.1rem
        }
    }

    .dropdown {
        position: relative;
        display: inline-block;
        width: 22rem;
    }

    /* Dropdown Content (Hidden by Default) */
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: white;
        min-width: 22rem;
        z-index: 1;
        left: 0.1rem;
        padding: 1rem;
        text-align: left;

        p {
            font-family: $nid-font;
            font-style: normal;
            font-weight: 700;
            font-size: 15px;
            color: black;
            text-align: left;
            margin-bottom: 0.5rem;
        }

        input {
            display: none
        }

        label {
            position: relative;
            padding-left: 2.2rem;
            display: inline-block;
        }

        label:before,
        label:after {
            content: '';
            position: absolute;
        }

        label:before {
            width: 1.6rem;
            height: 1.6rem;
            border: 1px solid #555;
            top: 0;
            left: 0;
            border-radius: 4px;
        }

        label:after {
            width: 0px;
            height: 0px;
            transition: width 0.2s;
            top: 0.5rem;
            left: 0.4rem;
            transform: rotate(-45deg);
        }

        input:checked+label:after {
            border: 1px solid $nid-red;
            border-width: 0 0 2px 2px;
            height: 5px;
            width: 8px
        }
    }

    .dropdown-content-br {
        display: block;
        padding-top: 1rem
    }


    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {
        display: block;
    }

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .dropdown:hover .dropbtn {
        background-color: white;
    }


}


.search__widget-show {
    display: flex;
    @include link;
    opacity: 1
}